<?php
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';
only_reg();
err();
$set['title']='Граффити на стену';
include_once '../../sys/inc/thead.php';
title();
aut();

echo '
<div class="p_m">
<center> <img src="logo.png" alt="" width="150" height="50" /> </center>
<div class="mdlc2">
<span>Граффити на стену</span>
<br /></div><div class="menu">
&raquo; Данное приложение поможет Вам создать и отправить граффити своему другу или близкому человеку. И это не займёт много времени.<br />
&raquo; Выберите друга:<br />';

$count = mysql_result(mysql_query("SELECT COUNT(*) FROM `frends` WHERE `user` = '$user[id]'"),0);
if ($count==0)
{
echo "<div class='rowup'><img src='/img/lydi.png' alt='' /> У Вас нет ни одного друга</div>";
}
else
{
echo "<div class='rowup'><img src='/img/lydi.png' alt='' /> У Вас ".sklon_after_number("30", "друг", "друга", "друзей", "1")."</div>";
}

echo "<form action='index.php?".$passgen."' method='get'>";
echo "<select name='uid'>";

$q = mysql_query("SELECT * FROM `frends` WHERE `user` = '$user[id]'");
while ($f = mysql_fetch_array($q))
{
$a = mysql_fetch_array(mysql_query("SELECT * FROM `user` WHERE `id` = '$f[frend]' LIMIT 1"));
echo "<option value='$a[id]'>&raquo; $a[nick]</option>";
}
echo "</select><br />";
echo "<input type='submit' value='Отправить граффити' /></form>";



echo "</div>";
echo "<div class='p_t'>&raquo; <a href='/info.php' title='Моя страница'>Моя страница</a></div>";
include_once '../../sys/inc/tfoot.php';
?>